:root {
  --primary-color: #048bf7;
  --secondary-color: #575757;
  --man: "Manrope", sans-serif;
  --mon: "Montserrat", sans-serif;
}
body {
  margin: 0;
}
.hero {
  font-family: var(--man);
  height: 100vh;
  margin: 0 7%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero div,
.about div {
  width: 50%;
}
.hero h1 {
  font-weight: 900;
  font-size: 60px;
  line-height: 130%;
  /* or 78px */

  letter-spacing: -0.02em;
}
.hero span {
  color: var(--primary-color);
}
.hero p {
  margin: 50px 0;
  font-weight: 500;
  font-size: 20px;
  line-height: 160%;
  color: var(--secondary-color);
  /* or 32px */

  letter-spacing: -0.02em;
}
.hero img {
  width: 100%;
  height: 100%;
}
.hero a,
.about a {
  font-family: var(--mon);
  padding: 22px 43px;
  box-shadow: 0px 2px 30px rgba(252, 143, 73, 0.5);
  border-radius: 100px;
  font-weight: 600;
  font-size: 18px;
  line-height: 130%;
  text-decoration: none;
  color: #ffffff;
  background: linear-gradient(90deg, #7bc4eb, var(--primary-color));
}
.about img {
  padding-top: 30px;
  /* height: calc(100vh - 200px); */
  width: 50%;
}
.about {
  margin: 50px 7%;
  border-radius: 20px;
  background-image: url(./img/shapes/Frame\ 58.jpg);
  background-repeat: no-repeat;
  font-family: var(--mon);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #aaa;
}
.about div:nth-child(1) {
  display: flex;
  justify-content: center;
  align-items: end;
}
.about p {
  margin: 30px 0 80px;
}
.my-recipies {
  font-family: var(--mon);

  margin: 0;
  padding: 7%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.my-recipies > div {
  display: flex;
  padding: 30px;
  gap: 10%;
  justify-content: center;
}
.my-recipies > div div {
  width: 40%;
  box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.15);
  border-radius: 30px;
  margin: 5px 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.my-recipies img {
  margin-top: 35px;
  width: 200%;
  border-radius: 30px;
}
.my-recipies > p {
  text-align: center;
  width: 50%;
}
.my-recipies div > p {
  width: 80%;
}
.my-recipies div h1 {
  font-weight: 800;
  font-family: var(--mon);
  font-size: 28px;
  line-height: 40px;
  color: #18191f;
}

.my-recipies p {
  font-family: var(--mon);
  font-size: 18px;
  line-height: 30px;
  color: #18191f;
}

.records {
  display: flex;
  justify-content: space-evenly;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  align-items: center;
  margin: 5% 7%;
  padding: 30px 0;
}
.records h1 {
  margin-bottom: -20px;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  font-family: var(--mon);
  font-feature-settings: "liga" off;

  color: #18191f;
}
.records p {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #18191f;
}
footer {
  text-align: center;
  padding: 30px;
  background-color: black;
}
footer span {
  color: var(--primary-color);
}
footer h1 {
  color: var(--secondary-color);
  font-family: var(--mon);
}
footer p {
  color: rgb(182, 159, 159);
  font-family: var(--man);
}
